# silence lintian on test data
plastex source: source-is-missing [unittests/benchmarks/align.html]
plastex source: very-long-line-length-in-source-file * [unittests/benchmarks/align.html:*]

# these are pre-generated css
plastex source: very-long-line-length-in-source-file * [plasTeX/Renderers/HTML5/Themes/default/styles/*.css:*]

# man pages with long lines
plastex source: very-long-line-length-in-source-file * [debian/xml-man/plastex.1:*]

# precompiled jquery with separate source in debian/missing-sources
plastex source: very-long-line-length-in-source-file * [plasTeX/Renderers/HTML5/Themes/default/js/jquery.min.js:*]
plastex source: source-contains-prebuilt-javascript-object [plasTeX/Renderers/HTML5/Themes/default/js/jquery.min.js]

# lorem ipsum
plastex source: very-long-line-length-in-source-file * [plasTeX/Packages/lipsum.py:*]

# this is just CR vs LF line termination!
plastex source: very-long-line-length-in-source-file * [plasTeX/Renderers/S5/Themes/default/ui/default/print.css:*]
